/*
 * text: #4a596c
 * text light: #99a6b3
 * text light header: #718aad
 * link: #0275d8
 * link hover: #00478e
 * element hover: #f9fbfc
 * header background: #edf4f8
 * border: #d9e1ea
 * border light: #edf4f8
 * border hover: #a5b1be
 */

html, body {
    font-family: 'Lato', "Helvetica Neue", Arial, sans-serif;
    font-size: 14px;
    background-color: #fff;
    color: #4a596c;
    font-weight: 300;
}


/* bootstrap extension */

.navbar-toggler-icon {
    background-color: #fff;
}

.nav-link {
    padding: 0px 10px !important;
    margin-right: 15px;
    font-weight: 300;
    color: #99a6b3 !important;
    text-transform: uppercase;
    font-size: 13px;
}

.nav-link.active {
    /*background-color: #f3f3f3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-bottom-radius: 4px;
    border-bottom: #fb866a 3px solid;*/
    color: #4a596c !important;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 400;
}

.nav-link:hover {
    color: #4a596c !important;
}

.navbar {
    padding-left: 0;   
}

.breadcrumb {
    margin-bottom: 0;
}

.badge-danger {
    background-color: #f9e6ea;
    border: #f3f3f3 1px solid;
    color: #e56261;
    min-width: 80px;
    text-transform: uppercase;
    font-size: 10px;
    padding: 5px 2px;
}

.badge-success {
    background-color: #d5efd4;
    color: #76a970;
    min-width: 80px;
    text-transform: uppercase;
    font-size: 10px;
    padding: 5px 2px;
}

.badge-secondary {
    background-color: #f3f3f3;
    border: #f3f3f3 1px solid;
    color: #868e96;
    min-width: 80px;
    text-transform: uppercase;
    font-size: 10px;
    padding: 5px 2px;
}

.btn-secondary {
    border-color: #d9e1ea;
    color: #4a596c;
}

.btn-secondary:hover {
    border-color: #a5b1be;
    background-color: #f9fbfc;
}

.card {
    border-color: #d9e1ea;
}

.card-header {
    background-color: #f9fbfc;
    border-bottom: #edf4f8;
}

.input-group, .input-group-addon, .form-control {
    border-color: #d9e1ea;
}

.input-group-addon {
    background-color: #f9fbfc;
}

.form-control {
    font-family: 'Lato', "Helvetica Neue", Arial, sans-serif;
    font-weight: 300;
}

.form-control:focus {
    border-color: #a5b1be;
}

.form-control::-webkit-input-placeholder {
    color: #cfcfcf;
    font-family: 'Lato', "Helvetica Neue", Arial, sans-serif;
    font-weight: 300;
}

.form-control::-moz-placeholder {
    color: #cfcfcf;
    font-family: 'Lato', "Helvetica Neue", Arial, sans-serif;
    font-weight: 300;
}

.form-control:-ms-input-placeholder {
    color: #cfcfcf;
    font-family: 'Lato', "Helvetica Neue", Arial, sans-serif;
    font-weight: 300;
}

.form-control::placeholder {
    color: #cfcfcf;
    font-family: 'Lato', "Helvetica Neue", Arial, sans-serif;
    font-weight: 300;
}

.list-group-item {
    border-color: #edf4f8;
}

/* new classes */

/*
 * exceptions
 * card
 *
*/

.card h3 {
    font-size: 18px;
    margin-bottom: .5rem;
    margin-top: .5rem;
    line-height: 24px;
    /*min-height: 46px;
    max-height: 50px;
    overflow: hidden;*/
}

.card h3 a {
    color: #000;
    text-decoration: none;
}

.card p.card-text {
    margin-bottom: .75rem;
}

.card-news {
    padding: 0;
    margin: 0 0 1.5rem 1.5rem;
    /*box-shadow: 0 1px 7px #ebebeb;*/
}

.card-news .card-header {
    height: 150px;
    /*background-size: cover;*/
    background-position: center;
    background-color: #fff;
    background-size: 100%;
    background-repeat: no-repeat;
    border-bottom: 1px solid #edf4f8;
}

.card-news .card-block {
    max-height: 220px;
    min-height: 220px;
    /*overflow: hidden;*/
}

.card-news-flush {
    margin: 0 0 1.5rem 0;
}

.company {
    font-size: 12px;
    color: #99a6b3;
    margin-bottom: 0;
}

.card .company a {
    color: #999;
}

.card-company .card-header {
    height: 100px;
    background-position: center;
    background-color: #fff;
    background-size: 100%;
    background-repeat: no-repeat;
    border-bottom: 1px solid #edf4f8;
}

.header {
    padding: 10px 0px;
    border-bottom: #d9e1ea 1px solid;
    background-color: #fff;
}

.container-content {
    padding: 50px 0 50px 0;
    background-color: #f4f7fa;
}

.bg-white {
    background-color: #fff;
}

.bg-dark-grey {
    background-color: #666;
}

.logo, .logo:visited, .logo:active, .logo:focus, .logo:hover {
    color: #4a596c;
    padding-right: 40px;
    display: inline-block;
    text-align: center;
    max-width: 200px;
    font-size: 14px;
    text-decoration: none;
    font-weight: 400;
}

.logo i {
    margin-left: 10px;
    color: #ccc;
}

.logo img {
    padding-right: 10px;
}

.highlight-theme {
    color: #fb866a;
}

h2 {
    font-size: 24px;
    font-weight: 300;
}

h3 {
    font-size: 18px;
    font-weight: 300;
}

h4 {
    font-size: 16px;
    font-weight: 300;
}

h2.title {
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 50px;
}

h2.title i {
    color: #fb866a;
}

h3.title {
    font-size: 22px;
    font-weight: 300;
    margin-bottom: 20px;
}

.cursive {
    font-family: 'Lobster Two',cursive;
    font-style: italic;
}

.text-muted {
    color: #f9f9f9;
}

.metadata {
    font-size: 12px;
    color: #9e9e9e;
    margin-bottom: .5rem;
}

.summary {
    max-height: 60px;
    overflow: hidden;
    margin-bottom: 0;
}

.card-img-left {
  border-bottom-left-radius: calc(.25rem - 1px);
  border-top-left-radius: calc(.25rem - 1px);
  float: left;
  padding-right: 1rem;
  border-radius: .2rem;
}

.no-more {
    display: block;
    text-align: center;
    margin-bottom: 20px;
}

.spinner {
    display: block;
    text-align: center;
}

@media (max-width: 576px) {
    .card-img-left {
        float: none;
    }
}

@media (max-width: 991px) {
    .navbar-nav {
        padding-top: 10px;
    }
    
    .nav-link {
        padding-top: 10px !important;
    }
    
    .card {
        margin-bottom: 1.5rem;
    }

    .card-news {
        margin: 0 .75rem 1.5rem .75rem;
    }
}

#footer {
    background-color: #fff;
    padding-top: 40px;
    padding-bottom: 40px;
    border-top: #d9e1ea 1px solid;
}

#footer h6 {
    font-size: 13px;
}

#footer a {
    /*color: #4c4c4c;*/
}

.side-nav {
    padding: 0;
}

.side-nav a {
    display: block;
    padding: 2px 0 2px 32px;
    color: #718aad;
}

.side-nav a:hover {
    background-color: #d9e1ea;
    text-decoration: none;
    border-radius: .25rem;
}

.side-nav a:active, a:visited, a:focus {
    text-decoration: none;
}

.side-nav .highlight, .side-nav .highlight:hover{
    background-color: #d9e1ea;
    border-radius: .25rem;
}

.side-nav .nav-filter-all {
    padding-left: 10px;
    font-weight: 500;
}

.side-nav .nav-filter-cat {
    padding-left: 10px;
    font-weight: 500;
}

.side-nav i {
    padding-right: 5px;
    width: 19px;
}

.side-nav .request {
    margin-top: 20px;
}

.side-nav .request a {
    width: 80%;
    font-size: 12px;
    padding: 10px 0 0 0;
    font-weight: 300;
    border-top: #d9e1ea 1px solid;
    margin: 0 auto;
    text-align: center;
    color: #99a6b3;
}

.side-nav .request a:hover {
    text-decoration: underline;
    background-color: inherit;
}

.side-nav .request i {
    padding:0;
    margin:0;
}

.container-search {
    background-color: #fff;
    border: #d9e1ea 1px solid;
    border-radius: .25rem;
    padding: 15px;
    margin: 0 auto;
}

.border-l-0 {
    border-left: 0;
}

.border-r-0 {
    border-right: 0;
}

.border-t-0 {
    border-top: 0;
}

.border-b-0 {
    border-bottom: 0;
}

.auto-list-container {
    position: relative;
}

.auto-list {
    position: absolute;
    z-index: 100;
    float: left;
    top: 32px;
    left: 37px;
    padding: 0;
    width: 151px;
    background-color: #fff;
    border: #d9e1ea 1px solid;
    display: none;
}

.auto-list a {
    list-style: none;
    margin: 0;
    padding: 5px 10px;
    border-bottom: #f9fbfc 1px solid;
    display: block;
    text-decoration: none;
    color: #555;
}

.auto-list a:last-child {
    border-bottom: none;
}

.auto-list a:hover {
    background-color: #f9fbfc;
    text-decoration: none;
}

.container-card {
    background-color: #fff;
    border-radius: .25rem;
}

.container-card .card-header {
    border-bottom: #edf4f8 1px solid;
    background-color: #fff;
    padding: 20px;
    height: auto;
}

.container-card h2 {
    font-size: 24px;
    font-weight: 300;
}

.container-card h2 a {
    color: #000;
    text-decoration: none;
}

.container-card .card-block {
    padding: 0px;
}

.container-card .company {
    font-size: inherit;
}

.stacked-row {
    border-bottom: #edf4f8 1px solid;
    padding: 15px;
    margin: 0;
}

.stacked-header {
    color: #718aad;
    /*background-color: #f9fbfc;*/
}

.stacked-row:last-child {
    border-bottom: 0;
}

.text-light-header {
    color: #718aad;
}

.text-light {
    color: #99a6b3;
}

.text-16 {
    font-size: 16px;
}

.text-16-b {
    font-size: 16px;
    font-weight: 400;
}

.text-12 {
    font-size: 12px;
}

.numbered {
    float: left;
    font-size: 20px;
    width: 45px;
}

.table-salary {
    background-color: #fff;
    margin: 2px 0;
}

.table-salary thead th {
    border: 0;
    font-weight: 300;
    color: #718aad;
    padding: 15px;
    border-bottom: #edf4f8 1px solid;
}

.table-salary tr {
    border-bottom: #edf4f8 1px solid;
}

.table-salary tr:last-child {
    border-bottom: 0;
}

.table-salary td {
    padding-left: 15px;
}

.element-hover:hover{
    background-color: #f9fbfc;
}

.cursor-pointer {
    cursor: pointer;
}

.post-thumb {
    position: relative;
    width: 100%;
    max-width: 400px;
    max-height: 300px;
    border-radius: .2rem;
}